# Information on cutflows
The yields are given for the three yields inclusively and correspond to the prefit distributions. The theoretical cross section for each mass point is:
- `TChi175/5`: 2.95328 pb
- `TChi200/40`: 1.807 pb
- `Higgsino160/3`: 1.5393 pb
- `Higgsino180/10`: 1.0014 pb
- `T2bff\tilde{\chi}_{1}^{0}325/10`: 5.60471 pb
- `T2bff\tilde{\chi}_{1}^{0}425/50`: 1.31169 pb
- `T2bW450/20`: 0.948333 pb
- `T2bW500/40`: 0.51848 pb

The cuts are given in the format `cut_XX_YY`, where `XX` is the order of application of a given cut and `YY` is its short description. A more detailed description follows:
- `alwaystrue` : Entry point for the cutflow with no selection applied. If the number of events for this "cut" is 0, it means that the process has not been included for the given analysis region.
- `eventFilters` : Filters to ensure good quality events in the data. It is a pass-through for MC.
- `dilep` : Requirement for exactly 2 or 3 leptons, depending on the region.
- `twoTight` : Requirement that the 2 leptons selected pass the analysis lepton ID criteria.
- `threeTight` : Requirement that the 2 leptons selected pass the analysis lepton ID criteria.
- `mm` : Requirement for two muons.
- `ledlepPt` : 5.0 < LepGood1_pt && LepGood1_pt < 30.0
- `ledlepPt3p5` : p_T(l_1) > 3.5 (5) GeV for l = μ (e) && p_T(l_1) < 30.0 GeV
- `pt5sublep` : p_T(l_2) > 5 GeV
- `sublepPt` : p_T(l_2) > 3.5 (5) GeV for l = μ (e)
- `trilepPt` : p_T(l_3) > 3.5 (5) GeV for l = μ (e)
- `dilepPt` : p_T(μμ) > 3 GeV
- `mll` : 4 < m_{ll} < 50 GeV
- `mll_low` : 1 < m_{ll} < 50 GeV
- `minMll` : 4 < min(M_{SFOS}(ll)) < 50 GeV
- `minMll_low` : 1 < min(M_{SFOS}(ll)) < 50 GeV
- `maxMll` : max(M_{SFOS}(ll)) < 60 GeV
- `CRWZmll` : min(M_{SFOS}(ll)) > 4 GeV
- `CRWZmll_low` : min(M_{SFOS}(ll)) > 1 GeV
- `upsilonVeto` : Reject events when the dimuon mass of any pair of leptons falls in the range [9, 10.5] GeV.
- `JPsiVeto` : Reject events when the dimuon mass of any pair of leptons falls in the range [3, 3.2] GeV.
- `ISRjet` : At least one jet passing the analysis jet ID criteria.
- `METoverHT` : raw p_T^{miss} / H_T > 2/3 && raw p_T^{miss} / H_T < 1.4
- `minHT` : H_T > 100 GeV
- `metlow` : raw p_T^{miss} > 125 GeV && 125 < p_T^{miss} < 200 GeV
- `metmed` : 200 < p_T^{miss} < 240 GeV
- `methigh` : 240 < p_T^{miss} < 290 GeV
- `metultra` : p_T^{miss} > 290 GeV
- `methigh_col` : 290 < p_T^{miss} < 340 GeV
- `metultra_col` : p_T^{miss} > 340 GeV
- `metmed_CR` : p_T^{miss} > 200 GeV
- `metlow_trig`/`metmed_trig`/`methigh_trig`/`metultra_trig`/`metlow_trig_CR` : Requirement to have fired the trigger path combination used in the given analysis region.
- `SF` : Requirement for same flavor leptons (muons or electrons).
- `OS` : Requirement for opposite-sign charged leptons.
- `not OS` : Requirement for same-sign charged leptons.
- `OneOSSF` : Requirement for one pair of opposite-sign charged, same flavor leptons.
- `bveto` : Requirement for exactly 0 b tagged jets.
- `btag` : Requirement for at least 1 b tagged jets.
- `mtautau` : m(ττ) < 0.0 || m(ττ) > 160.0
- `not mtautau` : !(m(ττ) < 0.0 || m(ττ) > 160.0)
- `mT` : M_T(l_1, raw p_T^{miss}) < 70. && M_T(l_2, raw p_T^{miss}) < 70.0
- `mindR` : ΔR(l_i,l_j) > 0.3 for i,j in {1,2,3} and i!=j
- `CRDYledlepPt` : p_T(l_1) > 5.0 GeV
- `CRDYledlepPt_low` : p_T(l_1) > 3.5 (5) GeV for l = μ (e)
- `CRTTledlepPt` : p_T(l_1) > 5.0 GeV
- `CRTTledlepPt_low` : p_T(l_1) > 3.5 (5) GeV for l = μ (e)
- `CRWZPtLep_MuMu` : ( p_T(l_1) > 30 GeV && p_T(l_2) > 10 GeV && p_T(l_3) > 10 GeV ) && ( p_T(μ_1) > 20 GeV || p_T(μ_2) > 20 GeV || p_T(μ_3) > 20 GeV ) && ( p_T(μ_1) > 10 GeV || p_T(μ_2) > 10 GeV || p_T(μ_3) > 10 GeV )
- `CRWZPtLep_HighMET` : ( p_T(l_1) > 30 GeV ) && ( p_T(μ_2) > 10 GeV || p_T(e_2) >15 GeV ) && ( p_T(μ_3) > 10 GeV || p_T(e_3) > 15 GeV )

# Information on covariance matrix
The covariance matrix has been produced following the instructions in [this link](https://cms-analysis.github.io/HiggsAnalysis-CombinedLimit/part3/simplifiedlikelihood/). There are two [ROOT](https://root.cern.ch/) files, one for each set of signal regions (Ewk and Stop). The total covariance matrix is saved as a TH2D histogram inside them. Below we provide a explanation of the bin labels that appear. When no information about a label is provided, this means that that is a dummy label inserted by the script for matrix symmetry reasons, and the covariance for those rows/columns will be 0 for all entries by default.
```
Label                        | Region     | MET        | Year | Bin of discriminant variable [GeV]
#####                        | ######     | ###        | #### | ##################################
sos_2los_cr_dy_low_2016_0    | DY CR      | Low MET    | 2016 | 4<M(ll)<10
sos_2los_cr_dy_low_2016_1    | DY CR      | Low MET    | 2016 | 10<M(ll)<20
sos_2los_cr_dy_low_2016_2    | DY CR      | Low MET    | 2016 | 20<M(ll)<30
sos_2los_cr_dy_low_2016_3    | DY CR      | Low MET    | 2016 | 30<M(ll)<50
sos_2los_cr_dy_low_2016_4    |            |            |      |
sos_2los_cr_dy_low_2016_5    |            |            |      |
sos_2los_cr_dy_low_2017_0    | DY CR      | Low MET    | 2017 | 4<M(ll)<10
sos_2los_cr_dy_low_2017_1    | DY CR      | Low MET    | 2017 | 10<M(ll)<20
sos_2los_cr_dy_low_2017_2    | DY CR      | Low MET    | 2017 | 20<M(ll)<30
sos_2los_cr_dy_low_2017_3    | DY CR      | Low MET    | 2017 | 30<M(ll)<50
sos_2los_cr_dy_low_2017_4    |            |            |      |
sos_2los_cr_dy_low_2017_5    |            |            |      |
sos_2los_cr_dy_low_2018_0    | DY CR      | Low MET    | 2018 | 4<M(ll)<10
sos_2los_cr_dy_low_2018_1    | DY CR      | Low MET    | 2018 | 10<M(ll)<20
sos_2los_cr_dy_low_2018_2    | DY CR      | Low MET    | 2018 | 20<M(ll)<30
sos_2los_cr_dy_low_2018_3    | DY CR      | Low MET    | 2018 | 30<M(ll)<50
sos_2los_cr_dy_low_2018_4    |            |            |      |
sos_2los_cr_dy_low_2018_5    |            |            |      |
sos_2los_cr_dy_med_2016_0    | DY CR      | High MET   | 2016 | 1<M(ll)<4
sos_2los_cr_dy_med_2016_1    | DY CR      | High MET   | 2016 | 4<M(ll)<10
sos_2los_cr_dy_med_2016_2    | DY CR      | High MET   | 2016 | 10<M(ll)<20
sos_2los_cr_dy_med_2016_3    | DY CR      | High MET   | 2016 | 20<M(ll)<30
sos_2los_cr_dy_med_2016_4    | DY CR      | High MET   | 2016 | 30<M(ll)<50
sos_2los_cr_dy_med_2016_5    |            |            |      |
sos_2los_cr_dy_med_2017_0    | DY CR      | High MET   | 2017 | 1<M(ll)<4
sos_2los_cr_dy_med_2017_1    | DY CR      | High MET   | 2017 | 4<M(ll)<10
sos_2los_cr_dy_med_2017_2    | DY CR      | High MET   | 2017 | 10<M(ll)<20
sos_2los_cr_dy_med_2017_3    | DY CR      | High MET   | 2017 | 20<M(ll)<30
sos_2los_cr_dy_med_2017_4    | DY CR      | High MET   | 2017 | 30<M(ll)<50
sos_2los_cr_dy_med_2017_5    |            |            |      |
sos_2los_cr_dy_med_2018_0    | DY CR      | High MET   | 2018 | 1<M(ll)<4
sos_2los_cr_dy_med_2018_1    | DY CR      | High MET   | 2018 | 4<M(ll)<10
sos_2los_cr_dy_med_2018_2    | DY CR      | High MET   | 2018 | 10<M(ll)<20
sos_2los_cr_dy_med_2018_3    | DY CR      | High MET   | 2018 | 20<M(ll)<30
sos_2los_cr_dy_med_2018_4    | DY CR      | High MET   | 2018 | 30<M(ll)<50
sos_2los_cr_dy_med_2018_5    |            |            |      |
sos_2los_cr_ss_med_2016_0    | SS CR      | High MET   | 2016 | 1<M(ll)<4
sos_2los_cr_ss_med_2016_1    | SS CR      | High MET   | 2016 | 4<M(ll)<10
sos_2los_cr_ss_med_2016_2    | SS CR      | High MET   | 2016 | 10<M(ll)<20
sos_2los_cr_ss_med_2016_3    | SS CR      | High MET   | 2016 | 20<M(ll)<30
sos_2los_cr_ss_med_2016_4    | SS CR      | High MET   | 2016 | 30<M(ll)<50
sos_2los_cr_ss_med_2016_5    |            |            |      |
sos_2los_cr_ss_med_2017_0    | SS CR      | High MET   | 2017 | 1<M(ll)<4
sos_2los_cr_ss_med_2017_1    | SS CR      | High MET   | 2017 | 4<M(ll)<10
sos_2los_cr_ss_med_2017_2    | SS CR      | High MET   | 2017 | 10<M(ll)<20
sos_2los_cr_ss_med_2017_3    | SS CR      | High MET   | 2017 | 20<M(ll)<30
sos_2los_cr_ss_med_2017_4    | SS CR      | High MET   | 2017 | 30<M(ll)<50
sos_2los_cr_ss_med_2017_5    |            |            |      |
sos_2los_cr_ss_med_2018_0    | SS CR      | High MET   | 2018 | 1<M(ll)<4
sos_2los_cr_ss_med_2018_1    | SS CR      | High MET   | 2018 | 4<M(ll)<10
sos_2los_cr_ss_med_2018_2    | SS CR      | High MET   | 2018 | 10<M(ll)<20
sos_2los_cr_ss_med_2018_3    | SS CR      | High MET   | 2018 | 20<M(ll)<30
sos_2los_cr_ss_med_2018_4    | SS CR      | High MET   | 2018 | 30<M(ll)<50
sos_2los_cr_ss_med_2018_5    |            |            |      |
sos_2los_cr_tt_low_2016_0    | TT CR      | Low MET    | 2016 | 4<M(ll)<10
sos_2los_cr_tt_low_2016_1    | TT CR      | Low MET    | 2016 | 10<M(ll)<20
sos_2los_cr_tt_low_2016_2    | TT CR      | Low MET    | 2016 | 20<M(ll)<30
sos_2los_cr_tt_low_2016_3    | TT CR      | Low MET    | 2016 | 30<M(ll)<50
sos_2los_cr_tt_low_2016_4    |            |            |      |
sos_2los_cr_tt_low_2016_5    |            |            |      |
sos_2los_cr_tt_low_2017_0    | TT CR      | Low MET    | 2017 | 4<M(ll)<10
sos_2los_cr_tt_low_2017_1    | TT CR      | Low MET    | 2017 | 10<M(ll)<20
sos_2los_cr_tt_low_2017_2    | TT CR      | Low MET    | 2017 | 20<M(ll)<30
sos_2los_cr_tt_low_2017_3    | TT CR      | Low MET    | 2017 | 30<M(ll)<50
sos_2los_cr_tt_low_2017_4    |            |            |      |
sos_2los_cr_tt_low_2017_5    |            |            |      |
sos_2los_cr_tt_low_2018_0    | TT CR      | Low MET    | 2018 | 4<M(ll)<10
sos_2los_cr_tt_low_2018_1    | TT CR      | Low MET    | 2018 | 10<M(ll)<20
sos_2los_cr_tt_low_2018_2    | TT CR      | Low MET    | 2018 | 20<M(ll)<30
sos_2los_cr_tt_low_2018_3    | TT CR      | Low MET    | 2018 | 30<M(ll)<50
sos_2los_cr_tt_low_2018_4    |            |            |      |
sos_2los_cr_tt_low_2018_5    |            |            |      |
sos_2los_cr_tt_med_2016_0    | TT CR      | High MET   | 2016 | 1<M(ll)<4
sos_2los_cr_tt_med_2016_1    | TT CR      | High MET   | 2016 | 4<M(ll)<10
sos_2los_cr_tt_med_2016_2    | TT CR      | High MET   | 2016 | 10<M(ll)<20
sos_2los_cr_tt_med_2016_3    | TT CR      | High MET   | 2016 | 20<M(ll)<30
sos_2los_cr_tt_med_2016_4    | TT CR      | High MET   | 2016 | 30<M(ll)<50
sos_2los_cr_tt_med_2016_5    |            |            |      |
sos_2los_cr_tt_med_2017_0    | TT CR      | High MET   | 2017 | 1<M(ll)<4
sos_2los_cr_tt_med_2017_1    | TT CR      | High MET   | 2017 | 4<M(ll)<10
sos_2los_cr_tt_med_2017_2    | TT CR      | High MET   | 2017 | 10<M(ll)<20
sos_2los_cr_tt_med_2017_3    | TT CR      | High MET   | 2017 | 20<M(ll)<30
sos_2los_cr_tt_med_2017_4    | TT CR      | High MET   | 2017 | 30<M(ll)<50
sos_2los_cr_tt_med_2017_5    |            |            |      |
sos_2los_cr_tt_med_2018_0    | TT CR      | High MET   | 2018 | 1<M(ll)<4
sos_2los_cr_tt_med_2018_1    | TT CR      | High MET   | 2018 | 4<M(ll)<10
sos_2los_cr_tt_med_2018_2    | TT CR      | High MET   | 2018 | 10<M(ll)<20
sos_2los_cr_tt_med_2018_3    | TT CR      | High MET   | 2018 | 20<M(ll)<30
sos_2los_cr_tt_med_2018_4    | TT CR      | High MET   | 2018 | 30<M(ll)<50
sos_2los_cr_tt_med_2018_5    |            |            |      |
sos_2los_sr_col_high_2016_0  | 2l-Stop SR | High MET   | 2016 | 3.5<p_T(l_1)<8
sos_2los_sr_col_high_2016_1  | 2l-Stop SR | High MET   | 2016 | 8<p_T(l_1)<12
sos_2los_sr_col_high_2016_2  | 2l-Stop SR | High MET   | 2016 | 12<p_T(l_1)<16
sos_2los_sr_col_high_2016_3  | 2l-Stop SR | High MET   | 2016 | 16<p_T(l_1)<20
sos_2los_sr_col_high_2016_4  | 2l-Stop SR | High MET   | 2016 | 20<p_T(l_1)<25
sos_2los_sr_col_high_2016_5  | 2l-Stop SR | High MET   | 2016 | 25<p_T(l_1)<30
sos_2los_sr_col_high_2017_0  | 2l-Stop SR | High MET   | 2017 | 3.5<p_T(l_1)<8
sos_2los_sr_col_high_2017_1  | 2l-Stop SR | High MET   | 2017 | 8<p_T(l_1)<12
sos_2los_sr_col_high_2017_2  | 2l-Stop SR | High MET   | 2017 | 12<p_T(l_1)<16
sos_2los_sr_col_high_2017_3  | 2l-Stop SR | High MET   | 2017 | 16<p_T(l_1)<20
sos_2los_sr_col_high_2017_4  | 2l-Stop SR | High MET   | 2017 | 20<p_T(l_1)<25
sos_2los_sr_col_high_2017_5  | 2l-Stop SR | High MET   | 2017 | 25<p_T(l_1)<30
sos_2los_sr_col_high_2018_0  | 2l-Stop SR | High MET   | 2018 | 3.5<p_T(l_1)<8
sos_2los_sr_col_high_2018_1  | 2l-Stop SR | High MET   | 2018 | 8<p_T(l_1)<12
sos_2los_sr_col_high_2018_2  | 2l-Stop SR | High MET   | 2018 | 12<p_T(l_1)<16
sos_2los_sr_col_high_2018_3  | 2l-Stop SR | High MET   | 2018 | 16<p_T(l_1)<20
sos_2los_sr_col_high_2018_4  | 2l-Stop SR | High MET   | 2018 | 20<p_T(l_1)<25
sos_2los_sr_col_high_2018_5  | 2l-Stop SR | High MET   | 2018 | 25<p_T(l_1)<30
sos_2los_sr_col_low_2016_0   | 2l-Stop SR | Low MET    | 2016 | 3.5<p_T(l_1)<8
sos_2los_sr_col_low_2016_1   | 2l-Stop SR | Low MET    | 2016 | 8<p_T(l_1)<12
sos_2los_sr_col_low_2016_2   | 2l-Stop SR | Low MET    | 2016 | 12<p_T(l_1)<16
sos_2los_sr_col_low_2016_3   | 2l-Stop SR | Low MET    | 2016 | 16<p_T(l_1)<20
sos_2los_sr_col_low_2016_4   | 2l-Stop SR | Low MET    | 2016 | 20<p_T(l_1)<25
sos_2los_sr_col_low_2016_5   | 2l-Stop SR | Low MET    | 2016 | 25<p_T(l_1)<30
sos_2los_sr_col_low_2017_0   | 2l-Stop SR | Low MET    | 2017 | 3.5<p_T(l_1)<8
sos_2los_sr_col_low_2017_1   | 2l-Stop SR | Low MET    | 2017 | 8<p_T(l_1)<12
sos_2los_sr_col_low_2017_2   | 2l-Stop SR | Low MET    | 2017 | 12<p_T(l_1)<16
sos_2los_sr_col_low_2017_3   | 2l-Stop SR | Low MET    | 2017 | 16<p_T(l_1)<20
sos_2los_sr_col_low_2017_4   | 2l-Stop SR | Low MET    | 2017 | 20<p_T(l_1)<25
sos_2los_sr_col_low_2017_5   | 2l-Stop SR | Low MET    | 2017 | 25<p_T(l_1)<30
sos_2los_sr_col_low_2018_0   | 2l-Stop SR | Low MET    | 2018 | 3.5<p_T(l_1)<8
sos_2los_sr_col_low_2018_1   | 2l-Stop SR | Low MET    | 2018 | 8<p_T(l_1)<12
sos_2los_sr_col_low_2018_2   | 2l-Stop SR | Low MET    | 2018 | 12<p_T(l_1)<16
sos_2los_sr_col_low_2018_3   | 2l-Stop SR | Low MET    | 2018 | 16<p_T(l_1)<20
sos_2los_sr_col_low_2018_4   | 2l-Stop SR | Low MET    | 2018 | 20<p_T(l_1)<25
sos_2los_sr_col_low_2018_5   | 2l-Stop SR | Low MET    | 2018 | 25<p_T(l_1)<30
sos_2los_sr_col_med_2016_0   | 2l-Stop SR | Medium MET | 2016 | 3.5<p_T(l_1)<8
sos_2los_sr_col_med_2016_1   | 2l-Stop SR | Medium MET | 2016 | 8<p_T(l_1)<12
sos_2los_sr_col_med_2016_2   | 2l-Stop SR | Medium MET | 2016 | 12<p_T(l_1)<16
sos_2los_sr_col_med_2016_3   | 2l-Stop SR | Medium MET | 2016 | 16<p_T(l_1)<20
sos_2los_sr_col_med_2016_4   | 2l-Stop SR | Medium MET | 2016 | 20<p_T(l_1)<25
sos_2los_sr_col_med_2016_5   | 2l-Stop SR | Medium MET | 2016 | 25<p_T(l_1)<30
sos_2los_sr_col_med_2017_0   | 2l-Stop SR | Medium MET | 2017 | 3.5<p_T(l_1)<8
sos_2los_sr_col_med_2017_1   | 2l-Stop SR | Medium MET | 2017 | 8<p_T(l_1)<12
sos_2los_sr_col_med_2017_2   | 2l-Stop SR | Medium MET | 2017 | 12<p_T(l_1)<16
sos_2los_sr_col_med_2017_3   | 2l-Stop SR | Medium MET | 2017 | 16<p_T(l_1)<20
sos_2los_sr_col_med_2017_4   | 2l-Stop SR | Medium MET | 2017 | 20<p_T(l_1)<25
sos_2los_sr_col_med_2017_5   | 2l-Stop SR | Medium MET | 2017 | 25<p_T(l_1)<30
sos_2los_sr_col_med_2018_0   | 2l-Stop SR | Medium MET | 2018 | 3.5<p_T(l_1)<8
sos_2los_sr_col_med_2018_1   | 2l-Stop SR | Medium MET | 2018 | 8<p_T(l_1)<12
sos_2los_sr_col_med_2018_2   | 2l-Stop SR | Medium MET | 2018 | 12<p_T(l_1)<16
sos_2los_sr_col_med_2018_3   | 2l-Stop SR | Medium MET | 2018 | 16<p_T(l_1)<20
sos_2los_sr_col_med_2018_4   | 2l-Stop SR | Medium MET | 2018 | 20<p_T(l_1)<25
sos_2los_sr_col_med_2018_5   | 2l-Stop SR | Medium MET | 2018 | 25<p_T(l_1)<30
sos_2los_sr_col_ultra_2016_0 | 2l-Stop SR | Ultra MET  | 2016 | 3.5<p_T(l_1)<8
sos_2los_sr_col_ultra_2016_1 | 2l-Stop SR | Ultra MET  | 2016 | 8<p_T(l_1)<12
sos_2los_sr_col_ultra_2016_2 | 2l-Stop SR | Ultra MET  | 2016 | 12<p_T(l_1)<16
sos_2los_sr_col_ultra_2016_3 | 2l-Stop SR | Ultra MET  | 2016 | 16<p_T(l_1)<20
sos_2los_sr_col_ultra_2016_4 | 2l-Stop SR | Ultra MET  | 2016 | 20<p_T(l_1)<25
sos_2los_sr_col_ultra_2016_5 | 2l-Stop SR | Ultra MET  | 2016 | 25<p_T(l_1)<30
sos_2los_sr_col_ultra_2017_0 | 2l-Stop SR | Ultra MET  | 2017 | 3.5<p_T(l_1)<8
sos_2los_sr_col_ultra_2017_1 | 2l-Stop SR | Ultra MET  | 2017 | 8<p_T(l_1)<12
sos_2los_sr_col_ultra_2017_2 | 2l-Stop SR | Ultra MET  | 2017 | 12<p_T(l_1)<16
sos_2los_sr_col_ultra_2017_3 | 2l-Stop SR | Ultra MET  | 2017 | 16<p_T(l_1)<20
sos_2los_sr_col_ultra_2017_4 | 2l-Stop SR | Ultra MET  | 2017 | 20<p_T(l_1)<25
sos_2los_sr_col_ultra_2017_5 | 2l-Stop SR | Ultra MET  | 2017 | 25<p_T(l_1)<30
sos_2los_sr_col_ultra_2018_0 | 2l-Stop SR | Ultra MET  | 2018 | 3.5<p_T(l_1)<8
sos_2los_sr_col_ultra_2018_1 | 2l-Stop SR | Ultra MET  | 2018 | 8<p_T(l_1)<12
sos_2los_sr_col_ultra_2018_2 | 2l-Stop SR | Ultra MET  | 2018 | 12<p_T(l_1)<16
sos_2los_sr_col_ultra_2018_3 | 2l-Stop SR | Ultra MET  | 2018 | 16<p_T(l_1)<20
sos_2los_sr_col_ultra_2018_4 | 2l-Stop SR | Ultra MET  | 2018 | 20<p_T(l_1)<25
sos_2los_sr_col_ultra_2018_5 | 2l-Stop SR | Ultra MET  | 2018 | 25<p_T(l_1)<30
sos_2los_sr_high_2016_0      | 2l-Ewk SR  | High MET   | 2016 | 1<M(ll)<4
sos_2los_sr_high_2016_1      | 2l-Ewk SR  | High MET   | 2016 | 4<M(ll)<10
sos_2los_sr_high_2016_2      | 2l-Ewk SR  | High MET   | 2016 | 10<M(ll)<20
sos_2los_sr_high_2016_3      | 2l-Ewk SR  | High MET   | 2016 | 20<M(ll)<30
sos_2los_sr_high_2016_4      | 2l-Ewk SR  | High MET   | 2016 | 30<M(ll)<50
sos_2los_sr_high_2017_0      | 2l-Ewk SR  | High MET   | 2017 | 1<M(ll)<4
sos_2los_sr_high_2017_1      | 2l-Ewk SR  | High MET   | 2017 | 4<M(ll)<10
sos_2los_sr_high_2017_2      | 2l-Ewk SR  | High MET   | 2017 | 10<M(ll)<20
sos_2los_sr_high_2017_3      | 2l-Ewk SR  | High MET   | 2017 | 20<M(ll)<30
sos_2los_sr_high_2017_4      | 2l-Ewk SR  | High MET   | 2017 | 30<M(ll)<50
sos_2los_sr_high_2018_0      | 2l-Ewk SR  | High MET   | 2018 | 1<M(ll)<4
sos_2los_sr_high_2018_1      | 2l-Ewk SR  | High MET   | 2018 | 4<M(ll)<10
sos_2los_sr_high_2018_2      | 2l-Ewk SR  | High MET   | 2018 | 10<M(ll)<20
sos_2los_sr_high_2018_3      | 2l-Ewk SR  | High MET   | 2018 | 20<M(ll)<30
sos_2los_sr_high_2018_4      | 2l-Ewk SR  | High MET   | 2018 | 30<M(ll)<50
sos_2los_sr_low_2016_0       | 2l-Ewk SR  | Low MET    | 2016 | 4<M(ll)<10
sos_2los_sr_low_2016_1       | 2l-Ewk SR  | Low MET    | 2016 | 10<M(ll)<20
sos_2los_sr_low_2016_2       | 2l-Ewk SR  | Low MET    | 2016 | 20<M(ll)<30
sos_2los_sr_low_2016_3       | 2l-Ewk SR  | Low MET    | 2016 | 30<M(ll)<50
sos_2los_sr_low_2016_4       |            |            |      |
sos_2los_sr_low_2017_0       | 2l-Ewk SR  | Low MET    | 2017 | 4<M(ll)<10
sos_2los_sr_low_2017_1       | 2l-Ewk SR  | Low MET    | 2017 | 10<M(ll)<20
sos_2los_sr_low_2017_2       | 2l-Ewk SR  | Low MET    | 2017 | 20<M(ll)<30
sos_2los_sr_low_2017_3       | 2l-Ewk SR  | Low MET    | 2017 | 30<M(ll)<50
sos_2los_sr_low_2017_4       |            |            |      |
sos_2los_sr_low_2018_0       | 2l-Ewk SR  | Low MET    | 2018 | 4<M(ll)<10
sos_2los_sr_low_2018_1       | 2l-Ewk SR  | Low MET    | 2018 | 10<M(ll)<20
sos_2los_sr_low_2018_2       | 2l-Ewk SR  | Low MET    | 2018 | 20<M(ll)<30
sos_2los_sr_low_2018_3       | 2l-Ewk SR  | Low MET    | 2018 | 30<M(ll)<50
sos_2los_sr_low_2018_4       |            |            |      |
sos_2los_sr_med_2016_0       | 2l-Ewk SR  | Medium MET | 2016 | 1<M(ll)<4
sos_2los_sr_med_2016_1       | 2l-Ewk SR  | Medium MET | 2016 | 4<M(ll)<10
sos_2los_sr_med_2016_2       | 2l-Ewk SR  | Medium MET | 2016 | 10<M(ll)<20
sos_2los_sr_med_2016_3       | 2l-Ewk SR  | Medium MET | 2016 | 20<M(ll)<30
sos_2los_sr_med_2016_4       | 2l-Ewk SR  | Medium MET | 2016 | 30<M(ll)<50
sos_2los_sr_med_2017_0       | 2l-Ewk SR  | Medium MET | 2017 | 1<M(ll)<4
sos_2los_sr_med_2017_1       | 2l-Ewk SR  | Medium MET | 2017 | 4<M(ll)<10
sos_2los_sr_med_2017_2       | 2l-Ewk SR  | Medium MET | 2017 | 10<M(ll)<20
sos_2los_sr_med_2017_3       | 2l-Ewk SR  | Medium MET | 2017 | 20<M(ll)<30
sos_2los_sr_med_2017_4       | 2l-Ewk SR  | Medium MET | 2017 | 30<M(ll)<50
sos_2los_sr_med_2018_0       | 2l-Ewk SR  | Medium MET | 2018 | 1<M(ll)<4
sos_2los_sr_med_2018_1       | 2l-Ewk SR  | Medium MET | 2018 | 4<M(ll)<10
sos_2los_sr_med_2018_2       | 2l-Ewk SR  | Medium MET | 2018 | 10<M(ll)<20
sos_2los_sr_med_2018_3       | 2l-Ewk SR  | Medium MET | 2018 | 20<M(ll)<30
sos_2los_sr_med_2018_4       | 2l-Ewk SR  | Medium MET | 2018 | 30<M(ll)<50
sos_2los_sr_ultra_2016_0     | 2l-Ewk SR  | Ultra MET  | 2016 | 1<M(ll)<4
sos_2los_sr_ultra_2016_1     | 2l-Ewk SR  | Ultra MET  | 2016 | 4<M(ll)<10
sos_2los_sr_ultra_2016_2     | 2l-Ewk SR  | Ultra MET  | 2016 | 10<M(ll)<20
sos_2los_sr_ultra_2016_3     | 2l-Ewk SR  | Ultra MET  | 2016 | 20<M(ll)<30
sos_2los_sr_ultra_2016_4     | 2l-Ewk SR  | Ultra MET  | 2016 | 30<M(ll)<50
sos_2los_sr_ultra_2017_0     | 2l-Ewk SR  | Ultra MET  | 2017 | 1<M(ll)<4
sos_2los_sr_ultra_2017_1     | 2l-Ewk SR  | Ultra MET  | 2017 | 4<M(ll)<10
sos_2los_sr_ultra_2017_2     | 2l-Ewk SR  | Ultra MET  | 2017 | 10<M(ll)<20
sos_2los_sr_ultra_2017_3     | 2l-Ewk SR  | Ultra MET  | 2017 | 20<M(ll)<30
sos_2los_sr_ultra_2017_4     | 2l-Ewk SR  | Ultra MET  | 2017 | 30<M(ll)<50
sos_2los_sr_ultra_2018_0     | 2l-Ewk SR  | Ultra MET  | 2018 | 1<M(ll)<4
sos_2los_sr_ultra_2018_1     | 2l-Ewk SR  | Ultra MET  | 2018 | 4<M(ll)<10
sos_2los_sr_ultra_2018_2     | 2l-Ewk SR  | Ultra MET  | 2018 | 10<M(ll)<20
sos_2los_sr_ultra_2018_3     | 2l-Ewk SR  | Ultra MET  | 2018 | 20<M(ll)<30
sos_2los_sr_ultra_2018_4     | 2l-Ewk SR  | Ultra MET  | 2018 | 30<M(ll)<50
sos_3l_cr_wz_low_2016_0      | WZ CR      | Low MET    | 2016 | 4<M_{SFOS}^{min}(ll)<10
sos_3l_cr_wz_low_2016_1      | WZ CR      | Low MET    | 2016 | 10<M_{SFOS}^{min}(ll)<20
sos_3l_cr_wz_low_2016_2      | WZ CR      | Low MET    | 2016 | 20<M_{SFOS}^{min}(ll)<30
sos_3l_cr_wz_low_2016_3      | WZ CR      | Low MET    | 2016 | 30<M_{SFOS}^{min}(ll)<50
sos_3l_cr_wz_low_2016_4      |            |            |      |
sos_3l_cr_wz_low_2016_5      |            |            |      |
sos_3l_cr_wz_low_2017_0      | WZ CR      | Low MET    | 2017 | 4<M_{SFOS}^{min}(ll)<10
sos_3l_cr_wz_low_2017_1      | WZ CR      | Low MET    | 2017 | 10<M_{SFOS}^{min}(ll)<20
sos_3l_cr_wz_low_2017_2      | WZ CR      | Low MET    | 2017 | 20<M_{SFOS}^{min}(ll)<30
sos_3l_cr_wz_low_2017_3      | WZ CR      | Low MET    | 2017 | 30<M_{SFOS}^{min}(ll)<50
sos_3l_cr_wz_low_2017_4      |            |            |      |
sos_3l_cr_wz_low_2017_5      |            |            |      |
sos_3l_cr_wz_low_2018_0      | WZ CR      | Low MET    | 2018 | 4<M_{SFOS}^{min}(ll)<10
sos_3l_cr_wz_low_2018_1      | WZ CR      | Low MET    | 2018 | 10<M_{SFOS}^{min}(ll)<20
sos_3l_cr_wz_low_2018_2      | WZ CR      | Low MET    | 2018 | 20<M_{SFOS}^{min}(ll)<30
sos_3l_cr_wz_low_2018_3      | WZ CR      | Low MET    | 2018 | 30<M_{SFOS}^{min}(ll)<50
sos_3l_cr_wz_low_2018_4      |            |            |      |
sos_3l_cr_wz_low_2018_5      |            |            |      |
sos_3l_cr_wz_med_2016_0      | WZ CR      | High MET   | 2016 | 1<M_{SFOS}^{min}(ll)<4
sos_3l_cr_wz_med_2016_1      | WZ CR      | High MET   | 2016 | 4<M_{SFOS}^{min}(ll)<10
sos_3l_cr_wz_med_2016_2      | WZ CR      | High MET   | 2016 | 10<M_{SFOS}^{min}(ll)<20
sos_3l_cr_wz_med_2016_3      | WZ CR      | High MET   | 2016 | 20<M_{SFOS}^{min}(ll)<30
sos_3l_cr_wz_med_2016_4      | WZ CR      | High MET   | 2016 | 30<M_{SFOS}^{min}(ll)<50
sos_3l_cr_wz_med_2016_5      |            |            |      |
sos_3l_cr_wz_med_2017_0      | WZ CR      | High MET   | 2017 | 1<M_{SFOS}^{min}(ll)<4
sos_3l_cr_wz_med_2017_1      | WZ CR      | High MET   | 2017 | 4<M_{SFOS}^{min}(ll)<10
sos_3l_cr_wz_med_2017_2      | WZ CR      | High MET   | 2017 | 10<M_{SFOS}^{min}(ll)<20
sos_3l_cr_wz_med_2017_3      | WZ CR      | High MET   | 2017 | 20<M_{SFOS}^{min}(ll)<30
sos_3l_cr_wz_med_2017_4      | WZ CR      | High MET   | 2017 | 30<M_{SFOS}^{min}(ll)<50
sos_3l_cr_wz_med_2017_5      |            |            |      |
sos_3l_cr_wz_med_2018_0      | WZ CR      | High MET   | 2018 | 1<M_{SFOS}^{min}(ll)<4
sos_3l_cr_wz_med_2018_1      | WZ CR      | High MET   | 2018 | 4<M_{SFOS}^{min}(ll)<10
sos_3l_cr_wz_med_2018_2      | WZ CR      | High MET   | 2018 | 10<M_{SFOS}^{min}(ll)<20
sos_3l_cr_wz_med_2018_3      | WZ CR      | High MET   | 2018 | 20<M_{SFOS}^{min}(ll)<30
sos_3l_cr_wz_med_2018_4      | WZ CR      | High MET   | 2018 | 30<M_{SFOS}^{min}(ll)<50
sos_3l_cr_wz_med_2018_5      |            |            |      |
sos_3l_sr_low_2016_0         | 3l-Ewk SR  | Low MET    | 2016 | 4<M_{SFOS}^{min}(ll)<10
sos_3l_sr_low_2016_1         | 3l-Ewk SR  | Low MET    | 2016 | 10<M_{SFOS}^{min}(ll)<20
sos_3l_sr_low_2016_2         | 3l-Ewk SR  | Low MET    | 2016 | 20<M_{SFOS}^{min}(ll)<30
sos_3l_sr_low_2016_3         | 3l-Ewk SR  | Low MET    | 2016 | 30<M_{SFOS}^{min}(ll)<50
sos_3l_sr_low_2016_4         |            |            |      |
sos_3l_sr_low_2017_0         | 3l-Ewk SR  | Low MET    | 2017 | 4<M_{SFOS}^{min}(ll)<10
sos_3l_sr_low_2017_1         | 3l-Ewk SR  | Low MET    | 2017 | 10<M_{SFOS}^{min}(ll)<20
sos_3l_sr_low_2017_2         | 3l-Ewk SR  | Low MET    | 2017 | 20<M_{SFOS}^{min}(ll)<30
sos_3l_sr_low_2017_3         | 3l-Ewk SR  | Low MET    | 2017 | 30<M_{SFOS}^{min}(ll)<50
sos_3l_sr_low_2017_4         |            |            |      |
sos_3l_sr_low_2018_0         | 3l-Ewk SR  | Low MET    | 2018 | 4<M_{SFOS}^{min}(ll)<10
sos_3l_sr_low_2018_1         | 3l-Ewk SR  | Low MET    | 2018 | 10<M_{SFOS}^{min}(ll)<20
sos_3l_sr_low_2018_2         | 3l-Ewk SR  | Low MET    | 2018 | 20<M_{SFOS}^{min}(ll)<30
sos_3l_sr_low_2018_3         | 3l-Ewk SR  | Low MET    | 2018 | 30<M_{SFOS}^{min}(ll)<50
sos_3l_sr_low_2018_4         |            |            |      |
sos_3l_sr_med_2016_0         | 3l-Ewk SR  | High MET   | 2016 | 1<M_{SFOS}^{min}(ll)<4
sos_3l_sr_med_2016_1         | 3l-Ewk SR  | High MET   | 2016 | 4<M_{SFOS}^{min}(ll)<10
sos_3l_sr_med_2016_2         | 3l-Ewk SR  | High MET   | 2016 | 10<M_{SFOS}^{min}(ll)<20
sos_3l_sr_med_2016_3         | 3l-Ewk SR  | High MET   | 2016 | 20<M_{SFOS}^{min}(ll)<30
sos_3l_sr_med_2016_4         | 3l-Ewk SR  | High MET   | 2016 | 30<M_{SFOS}^{min}(ll)<50
sos_3l_sr_med_2017_0         | 3l-Ewk SR  | High MET   | 2017 | 1<M_{SFOS}^{min}(ll)<4
sos_3l_sr_med_2017_1         | 3l-Ewk SR  | High MET   | 2017 | 4<M_{SFOS}^{min}(ll)<10
sos_3l_sr_med_2017_2         | 3l-Ewk SR  | High MET   | 2017 | 10<M_{SFOS}^{min}(ll)<20
sos_3l_sr_med_2017_3         | 3l-Ewk SR  | High MET   | 2017 | 20<M_{SFOS}^{min}(ll)<30
sos_3l_sr_med_2017_4         | 3l-Ewk SR  | High MET   | 2017 | 30<M_{SFOS}^{min}(ll)<50
sos_3l_sr_med_2018_0         | 3l-Ewk SR  | High MET   | 2018 | 1<M_{SFOS}^{min}(ll)<4
sos_3l_sr_med_2018_1         | 3l-Ewk SR  | High MET   | 2018 | 4<M_{SFOS}^{min}(ll)<10
sos_3l_sr_med_2018_2         | 3l-Ewk SR  | High MET   | 2018 | 10<M_{SFOS}^{min}(ll)<20
sos_3l_sr_med_2018_3         | 3l-Ewk SR  | High MET   | 2018 | 20<M_{SFOS}^{min}(ll)<30
sos_3l_sr_med_2018_4         | 3l-Ewk SR  | High MET   | 2018 | 30<M_{SFOS}^{min}(ll)<50
```